*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    
   
}

.navbar{
    width: 100%;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: white;
    margin-bottom: 20px;
}
.heading{
    width: 40%;
    margin-left: 500px;

}
.heading>img{
 width: 60%;
 margin: 20px 0px 20px 0px; 
}
#cotainer{
    width: 100%;
    box-shadow: rgba(8, 8, 8, 0.24) 0px 3px 8px;
}
.item{
        min-height: 90vh;
        width: 95%;
        display: flex;
        flex-flow: column;
        margin-left:150px;
      
    }

    .item form{
        background: #fff;
        border-radius: 8px;
        padding: 20px;
        width: 600px;
    }

    .item form .row{
        display: flex;
        flex: wrap;
        gap: 400px;
    }

    .item form .row .col{
        flex: 1 1 250px;
    }

    .item form .row .col .title {
        font-size: 20px;
        padding-bottom: 5px;
      } 
       .item form .row .col .input {
         margin: 15px 0;
      }
      .item form .row .col .input span{
        margin-bottom: 15px 0;
        display: block;
      }
      .item form .row .col .input input{
        width: 300%;
        border: 1px  solid #ccc;
        padding: 10px 15px;
        font-size: 15px;
        text-transform: none;
      }

      .item form .row .col .input input:focus{
        border: 1px solid #000;
      }
      .item form .row .col .flex{
        gap: 15px;
      }
      .item form .row .col .flex .input{
        margin-top: 5px;
      }


  
.tick{
    margin-top: 30px;

}
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
  }
  
  
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 15px;
  }
  
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  .container input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  .container input:checked ~ .checkmark:after {
    display: block;
  }
  
  
  .container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .container form .submit-btn{
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    font-size: 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: .2 linear;
    break-before: 5px;
} 
.container form .submit-btn:hover{
letter-spacing: .5px;
opacity: .8px;
cursor: pointer;
} 

.radio{
    display: flex;
    margin-top: 10px;
}
.radio input{
    margin-top: 30px;
}
.radio span{
    margin-left: 5px;
    
}
.radio p{
    margin-top: 30px;
   
   
}

.method{
    margin-top: 100px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;;
     
}
.frame{
    line-height: 30px;
    height: auto;
    width: 500px;
} 

.second{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: 200px;
    gap: 30px;
    flex-flow: column;
    margin-top: 30px;
    margin-left: 40px;
    justify-content: space-between;

}
.email>p{
    font-weight:bold ;
}
.email {
    margin: 10px 0;
}
.email>span{
    margin-bottom: 15px 0;
    display: block;
}
.email>input{
   
    border: 1px  solid #ccc;
    padding: 10px 10px;
    font-size: 15px;
    text-transform: none;
}
.submit-btn{
    background-color: #000;
    color: #fff;
    cursor: pointer;
 }
 .account:hover{
   color: black;
    line-height: 30px;
    cursor:pointer; 
 }
 .account>a{
    text-decoration: none;
    color: black;
 }

.linked{
   margin-top: 10px;
}

 .linked>a>img{ 
    width: 10%;
    cursor: pointer;
 }   
 
 .image>img{  
    width: 100%;
    margin-left: 100px;
 }